Bug 840285 - Suspend and Hibernate does not stop the notebook ASUS N73J
Suspend and Hibernate does not stop the notebook ASUS N73J
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-15 07:36 EDT by Tomas Toth
Modified: 2013-07-31 22:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:12:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/var/log/messages, applicable part for Suspend (222.34 KB, text/plain)
2012-07-15 07:37 EDT, Tomas Toth
no flags Details
/var/log/pm-suspend.log From the Suspend test (5.17 KB, text/plain)
2012-07-15 07:39 EDT, Tomas Toth
no flags Details
/var/log/messages, applicable part for Hibernate and resume (91.89 KB, application/octet-stream)
2012-07-15 07:43 EDT, Tomas Toth
no flags Details
/var/log/pm-suspend.log From the Hibernate (and resume) test (7.17 KB, text/plain)
2012-07-15 07:44 EDT, Tomas Toth
no flags Details
dmesg, applicable part for Hibernate and resume (91.89 KB, text/plain)
2012-07-15 07:45 EDT, Tomas Toth
no flags Details
/var/log/messages, applicable part for Hibernate and resume (147.28 KB, text/plain)
2012-07-15 07:49 EDT, Tomas Toth
no flags Details
Output of smoltSendProfile -p (5.00 KB, text/plain)
2012-07-15 08:05 EDT, Tomas Toth
no flags Details

  None (edit)
Description Tomas Toth 2012-07-15 07:36:36 EDT
Description of problem:
Suspend and Hibernate does not stop the computer.

After pm-suspend, the HD and is turned off, but the rest is not powered down, the fan is runnig even runs faster than before, LEDs remain on also the HD activity one. 
No wake-up, manual power-off (10sec power button) is needed.

After pm-hibernate, the bahaviour is similar.
After manual power-off and power-on the system resumes (from hibernation) and runs normally.


Version-Release number of selected component (if applicable):
Up to date Fedora 17
kernel.x86_64     3.4.4-5.fc17    @updates
pm-utils.x86_64   1.4.1-18.fc17   @anaconda-0     


How reproducible:
Always from both GUI and CLI.


Steps to Reproduce:
pm-suspend
pm-hibernate
  

Actual results:
System not stopped.

Expected results:
Suspend and Hibernate work as expected.


Additional info:
I am not sure about the chosen component - kernel. Please reassign it if needed.
Comment 1 Tomas Toth 2012-07-15 07:37:56 EDT
Created attachment 598295 [details]
/var/log/messages, applicable part for Suspend
Comment 2 Tomas Toth 2012-07-15 07:39:56 EDT
Created attachment 598296 [details]
/var/log/pm-suspend.log  From the Suspend test
Comment 3 Tomas Toth 2012-07-15 07:43:09 EDT
Created attachment 598297 [details]
/var/log/messages, applicable part for Hibernate and resume
Comment 4 Tomas Toth 2012-07-15 07:44:15 EDT
Created attachment 598298 [details]
/var/log/pm-suspend.log From the Hibernate (and resume) test
Comment 5 Tomas Toth 2012-07-15 07:45:11 EDT
Created attachment 598299 [details]
dmesg,  applicable part for Hibernate and resume
Comment 6 Tomas Toth 2012-07-15 07:49:59 EDT
Created attachment 598300 [details]
/var/log/messages, applicable part for Hibernate and resume
Comment 7 Tomas Toth 2012-07-15 07:50:56 EDT
Comment on attachment 598297 [details]
/var/log/messages, applicable part for Hibernate and resume

I am sorry, attached a wrong file.
Comment 8 Tomas Toth 2012-07-15 08:05:56 EDT
Created attachment 598302 [details]
Output of smoltSendProfile -p
Comment 9 Fedora End Of Life 2013-07-03 19:29:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 22:12:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.